* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/*html	{
	height: 800vh;
}*/

nav {
	position: sticky;
	top: 0;
	z-index: 99;
	background-color: white;
	border-bottom: 2px solid gray;
	padding: 0.8rem;
}

nav .nav-logo {
	display: inline-block;
	list-style-type: none;
	vertical-align: middle;
	padding-left: 2rem;
}

.right-nav {
	float: right;
	padding-right: 2rem;
}

.right-nav .nav {
	display: inline-block;
	font-weight: bold;
/*	margin: 0.5rem;*/
	padding: 0.3rem;
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border: 1px;
	border-radius: 25px;
	font-size: 1.25rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
}


#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: white;
	margin-bottom: 3rem;
/*	text-align: center;*/
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	height: 50vh;
}

.container {
	float: right;
	text-align: right;
	color: white;
	padding-top: 0.3rem;
	margin-right: 3rem;
	width: 40vw;
	height: 45vh;
}

.subtitle {
	font-weight: normal;
	font-size: 1.25rem;
	color: whitesmoke;
}

.title {
	margin-bottom: 2rem;
	font-size: 3.5rem;
}

.apply-button {
	margin-top: 1.6rem;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border: 1px;
	border-radius: 25px;
	font-size: 1.25rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 1rem;
	padding-right: 1rem;
}

.title-2, .title {
	font-family: 'Zilla Slab', serif;
}

.intro{
	margin: auto;
	width: 50%;
	margin-bottom: 3rem;
}




.prefooter-description {
	margin: auto;
	width: 50%;
	margin-bottom: 3rem;
}



.title-2 {
	font-weight: bolder;
	font-size: 3rem;
	margin-bottom: 3rem;
	text-align: center;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 3% 0 6% 0;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border: none;
	font-size: 1.25rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 3rem;
	padding-right: 3rem;
	margin-bottom: 5rem;
	margin-top: 1rem;
	border-radius: 25px;
}

footer {
	text-align: center;
	padding: 1em;
}

footer span {
	margin-left: 1rem;
	margin-right: 1rem;
}